/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/**DARK BLUE #1C7BA3
  LIGHT BLUE #34A3D1**/


/** body **/

  html
  {background-image:url('images/bg_html_login.jpg');
  background-repeat:repeat-x;}
  
  body
  { margin: 0;
    font-family: "Arial", Helvetica, Verdana, sans-serif;
    background-color:#fff;
  	margin:0 auto;
		width:960px;
		color:#888;
		font-size:12px;
    line-height:17px;
    /*text-align:justify;*/}

  #page
  { background: white;
		padding: 0;
		margin: 0 auto;}


/**header**/

   #header
  {background-image:url(images/phone_orders.jpg);
   background-repeat:no-repeat;
   background-position:right top;
   padding-top:10px;}

  #logo
  {float:left;
   padding: 0;
   width:320px;}
   
  .logged-in  #logo
   {margin-top: -25px;}
   
  .logged-in #block-menu-primary-links
  {margin-top:34px;}
  
  .logged-in #block-views-9c304c93153b45af0146b4e01b307a85
  {}

/**main**/
  .two-sidebars #main
  {/*min-height:950px;*/}
  
  .one-sidebar #main
  {min-height:600px;}

  #skip-to-nav { display: none; }

  div.tabs
  {clear:both;}


/**content **/
  a
  {color:#009ee0;
  text-decoration:none;}
  
  a:hover
  {text-decoration:underline;
  color:#1C7BA3;}

  h1.title
  {color:#34a3d1;
  /*text-transform:uppercase;*/
  font-size:15px;
  font-weight:bold;
  color:#1984b3;}

  h2.title,
  h2
  {margin:0 0 10px 0;
  font-size:15px;
  color:#1984b3;/*#34a3d1;#1C7BA3;*/}

  h3.title,
  h3
  {color:#1984b3;/*#34a3d1;#1C7BA3;*/}

  .one-sidebar.node-type-product #content-area
  {min-height:210px;
  width:540px;}
  
  .one-sidebar.node-type-product #content-top
  {float:right;
  margin-top:30px;
  width:200px;}
  
  .two-sidebars.node-type-product #content-area
  {/*min-height:210px;  */
  width:380px;}
  
  .two-sidebars.node-type-product #content-top
  {float:right;
  margin-top:15px;  }

  #content-bottom
  {clear:both;}
  
  .views-field-view-node
  {text-align:right;
  padding:5px;}

  .views-field-edit-node a
  {text-decoration:underline;
  font-size:11px;
  padding:5px; }

  .block h2.title,
  .block .views-field-title
 {background-image:url('images/shade_top_boxes.png');
 background-repeat:repeat-x;
 background-position:top;}

/**header-----------------------------------------------------------------------header**/

 #block-block-7
 {color:#0a3568;
 font-size:20px;
 margin:-15px 0 25px 0;
 text-align:right;}

/**primary links----------------------------------------------------------------primary links**/

  #block-menu-primary-links
  {background-color:#009ee0;
   padding-bottom:10px;
  margin:48px 0 0 0;}
  
  .logged-in #block-menu-primary-links
  {margin:28px 0 0 0;}
  
  #block-menu-primary-links ul
  {padding:10px 0 0 15px;}
  
  #block-menu-primary-links li
  {border-right:1px solid #9dd7ee;
  display:inline;
  padding:0 15px;}
  
  #block-menu-primary-links li.first
  {padding-left:0;
  margin-left:0;}
  
  #block-menu-primary-links li.leaf last
  {border-right:none;}
  
  #block-menu-primary-links li a
  {color:#fff;}
  
  #block-menu-primary-links li a:hover,
  #block-menu-primary-links li a.active
  {color:#444;/*color:#003366;*/
  text-decoration:none;}
  
  #block-menu-primary-links li a.active
  {font-weight:bold;}
  
/**catalogue menu---------------------------------------------------------------catalogue menu**/

  #block-uc_catalog-0 /*-------------------------level 1*/
  {/*border:1px solid #eee;*/}
  
  #block-views-Renovation_Menu_block-block_1 a.active,
  #block-uc_catalog-0 a.active,
  #block-uc_catalog-0 a:hover
  {color:#ee820b;
  text-decoration:none;}
  
  #block-views-Renovation_Menu_block-block_1 a,
  #block-uc_catalog-0 a
  {color:#fff;
  padding:5px 75px 5px 0;}
  
  #block-uc_catalog-0 ul
  {padding:0;}
  
  #block-views-Renovation_Menu_block-block_1,
  #block-uc_catalog-0 ul li
  {background-color:#808285;
   list-style:none;
   margin:0 0 5px 0;
   padding:5px;}
   
  #block-views-Renovation_Menu_block-block_1:hover,
  #block-uc_catalog-0 ul li:hover
  {background-color:#808285;}
  
  #block-uc_catalog-0 ul li ul  /*---------------level 2*/
  {margin:5px -5px -5px;}

  #block-uc_catalog-0 ul li ul li
  {background-color:#d1d3d4;
  margin:0;
  padding-left:15px;}
  
  #block-uc_catalog-0 ul li ul li:hover
  {background-color:#d1d3d4;}

  #block-uc_catalog-0 ul li ul li a
  {background-image:url('images/menu_arrow_grey.jpg');/*url('images/menu_arrow_blue.png');   */
  background-repeat:no-repeat;
  background-position:left center;
  color:#808285;
  text-transform:none;
  margin-left:-10px;
  padding-left:13px;}
  
  #block-uc_catalog-0 ul li ul li a.active,
  #block-uc_catalog-0 ul li ul li a:hover
  {background-image:url('images/menu_arrow_grey.jpg');/*url('images/menu_arrow_hover.png');*/
  background-repeat:no-repeat;
  background-position:left center;
  text-transform:none;
  margin-left:-10px;
  padding-left:13px;
  text-decoration:underline;
  color:#808285;}
  
  #block-uc_catalog-0 ul li ul li ul/*-----------level 3*/
  {/*border:1px solid #eee;*/}
  
  #block-uc_catalog-0 ul li ul li ul li a,
  #block-uc_catalog-0 ul li ul li ul li a.active,
  #block-uc_catalog-0 ul li ul li ul li a:hover
  {background-image:url('images/menu_arrow_grey.jpg');
  background-repeat:no-repeat;
  background-position:left center;
  color:#808285;
  margin-left:5px;
  text-decoration:underline;}
  
  #block-uc_catalog-0 ul li ul li ul li a
  {text-decoration:none;}
  
  #block-uc_catalog-0 ul li ul li ul li
  {background-color:#d1d3d4;}

/**sidebar-left-----------------------------------------------------------------sidebar-left**/
  .one-sidebar #sidebar-left
  {float:left;
  width:200px;}

  .one-sidebar #content
  {float:right;
  width:740px;}

   #sidebar-left,
  .two-sidebars #sidebar-left
  {float:left;
  width:200px;}
  
  .two-sidebars #content
  {float:left;
  margin-right:200px;
  padding:0 10px;
  width:540px;}
  
  .two-sidebars #sidebar-right
  {/*float:right; */
  margin-left:760px;
  /*margin-top:-400px; */
  width:200px;
  /*position:absolute;*/
  }
  
  #sidebar-left
  {}

/**sidebar-right----------------------------------------------------------------sidebar-right**/
  #sidebar-right
  {}

  #sidebar-right .block
  {margin-bottom:15px;}

  #content-header
  {}
  
  .front #content-header
  {/*width:380px;*/}
  
  #content-area
  {}
  
  #sidebar-right .block
  {}

  #block-block-11 div.content,
  #block-block-4 div.content,
  #block-block-3 div.content
  {/*border:1px dotted #eee;*/
  text-align:center;}

/**logos footer-----------------------------------------------------------------logos footer**/

 #block-views-featured_logos-block_1
 {}

 #block-views-featured_logos-block_1 td
 {padding-right:15px;}
 
/**closure----------------------------------------------------------------------closure**/
  #closure-blocks
  {border-top:1px solid #ccc;
  color:#333;
  margin-top:15px;
  font-size:11px;}
  
  #block-block-17 a,
  #block-block-5 a
  {color:#333;
  text-decoration:underline;}
  
  #block-block-17,
  #block-block-5
  {float:left;
  height:50px;}
  
  #block-block-6
  { float:right;
    font-weight:bold;}

  #block-block-6.with-block-editing
  {float:right;}
  
  #block-views-Node_Id-block_1
  {float:right;
  margin:0 !important;}
  
  #block-views-Node_Id-block_1 p
  {margin-bottom:0;}
  
  #footer
  {}

/**search box-------------------------------------------------------------------search box**/

  #block-search-0
  {float:right;
  margin-top:-30px;
  margin-right:1px;}
  
  #block-search-0 #edit-submit-1
  {background-image:url('images/search_button.jpg');
  background-repeat:no-repeat;}
  
  #edit-search-block-form-1-wrapper
  {float:left;
  margin-top:0}
  
  #block-search-0 #edit-search-block-form-1
  {border:1px solid #ddd;
  color:#666;
  font-size:11px;
  height:19px;
  width:175px;}
  
  #block-search-0 label
  {color:#999;
  font-weight:normal;}

/**tables-----------------------------------------------------------------------tables**/
  tbody
  {border-top:none;}

  tr.odd
  {background-color:#fff;}
  
  tr.even
  {background-color:#fff;}

  li a.active
  {}
  
  table
  {/*width:100%;*/}
/**category---------------------------------------------------------------------category**/

   .category-grid-products table,
   table.category,
   #block-views-specials-block_1 table,
   #block-views-specials-block_2 table
   {border-collapse:separate;}
   
   .category-grid-products td
   {border:none;}

   table.category td,
  .category-grid-products table td,
  .cart-related-item,
  #block-views-specials-block_1 td,
  #block-views-specials-block_2 td
  {background-color:#eee;
  /*border:3px solid #bbb;*/
  width:100px;
  padding:15px 0;
  text-align:center;
  vertical-align:top;}
  
  #block-views-specials-block_2
  {width:745px;}
  
  #block-views-specials-block_2 td
  {width:280px;/*180px*/}
  
  .category-grid-products td
  {padding:0;}
  
  .category-grid-products .form-select
  {max-width:150px;}
  
  .product-image
  {text-align:right;}
  
  table.category td div,
  div.category-grid-products .catalog-grid-image
  {border:1px dotted #ccc;
  background-color:#fff;
  margin:10px;}
  
  td.category div,
  .catalog-grid-image
  {height:145px;}

  .category-grid-products .catalog-grid-title,
  .category-grid-products .catalog-grid-title,
  table.category strong,
  #block-uc_upsell-0 .upsell-block-product-title,
  #block-views-Product_Blocks-block_3 .views-field-title,
  .upsell-block-product-title,
  #block-views-specials-block_1 .views-field-title,
  #block-views-specials-block_2 .views-field-title
  {font-weight:bold;
  height:50px;
  background-image:none;}
  
  .category-grid-products .catalog-grid-title a,
  #block-uc_upsell-0 .upsell-block-product-title a,
  #block-views-Product_Blocks-block_3 .views-field-title a,
  table.category strong a,
  .upsell-block-product-title a,
  #block-views-specials-block_1 .views-field-title a,
  #block-views-specials-block_2 .views-field-title a
  {color:#1C7BA3;}
   
  #content-area img.category
  {display:none;}
  
  .category-grid-products
  {margin-bottom:10px;}
  
  .category-grid-products table
  {border-left:none;
  border-top:none;}
  
  .uc-price
  {color:#333;
  font-weight:bold;}
  
  td.category span
  {font-size:9px;
  font-weight:lighter;
  line-height:9px;}
  
  td.category span a
  {color:#333;
  margin:0;}
  
  #block-views-specials-block_2 .uc-price/*-------------------------hot deals - Grid FP*/
  {color:#F26522;}
  
  #block-block-19
  {background-color:#ee820b;
  margin-bottom:5px;
  padding:5px;}
  
  .page-hot-deals #block-block-19
  {}

  #block-block-19 a
  {color:#fff;
  padding:5px 130px 5px 0;}
  
  #block-block-19 a:hover
  {text-decoration:none;}
  
  #block-block-19 p
  {margin:0;}
  
  #block-views-specials-block_2 .views-field-view-node
  {height:0 !important;
  padding:18px 40px 20px 5px;
  width:110px !important;
  margin-left:35px;}
  
   #block-views-specials-block_1 .views-field-view-node
  {height:0 !important;
  padding:18px 60px 30px 12px;
  width:100px !important;
  margin-left:5px;}
  
   #block-views-specials-block_2 .views-field-view-node a,
   #block-views-specials-block_1 .views-field-view-node a
   {color:#fff;}
  
  #block-views-fp_carousel-block_1/*-------------------------------------FP slideshow*/
  {background-image:url('images/bg_slideshow.jpg');
  background-repeat:no-repeat;
  height:280px;
  padding:10px;
  width:720px;}
  
  #block-views-fp_carousel-block_1 .views-field-field-popular-product-image-fid
  {float:left;
  margin:15px 25px 0;}
  
  #block-views-fp_carousel-block_1 .views-field-title
  {background-image:none;
  line-height:25px;
  padding:30px 50px 0 0;}
  
  #block-views-fp_carousel-block_1 .buynow
  {}
   
  #block-views-fp_carousel-block_1 .special-price
  {color:#F26522;}
  
  #block-views-fp_carousel-block_1 h2
  {color:#888;
  line-height:18px;}

/** TESTING **/
  #block-views-fp_carousel_test-block_1/*-------------------------------------fp_carousel_test: FP Slideshow*/
  {background-image:url('images/bg_slideshow.jpg');
  background-repeat:no-repeat;
  height:280px;
  padding:10px;
  width:720px;}
  
  #block-views-fp_carousel_test-block_1 .views-field-field-popular-product-image-fid
  {float:left;
  margin:15px 25px 0 25px;}
  
  #block-views-fp_carousel_test-block_1 .views-field-phpcode
  {background-image:none;
  line-height:25px;
  padding:30px 25px 0 25px;}
  
  #block-views-fp_carousel_test-block_1 .views-field-title
  {background-image:none;
  line-height:25px;
  padding:30px 25px 0 25px;}
  
  #block-views-fp_carousel_test-block_1 .buynow
  {}
   
  #block-views-fp_carousel_test-block_1 .special-price
  {color:#F26522;}
  
  #block-views-fp_carousel_test-block_1 h2
  {color:#888;
  line-height:18px;}
/** TESTING **/

/**product node-----------------------------------------------------------------product node**/

 .node-type-product .add-to-cart
 {margin-bottom:15px;}
 
 .collateral-box table
 {margin:0 10px 10px 0;
 width:100%;}
 
 .collateral-box table td
 {padding:3px 15px 3px 0;}

.add-to-cart .form-item label
{display:inline;}

.category-grid-products .form-submit,
.views-field-buyitnowbutton .form-submit,
.add-to-cart .form-submit,
#update-checkout-buttons .form-submit,
/*#cart-form-buttons .form-submit,*/
#block-views-specials-block_2 .views-field-view-node,
#block-views-specials-block_1 .views-field-view-node
{background:transparent url(images/buy_now_btn.png) no-repeat;
height:44px;
width:170px;
border:none;
color:#fff;
display:block;
line-height: 12px;
font-weight:bold;
font-size:12px;
cursor:pointer;}

/**content----------------------------------------------------------------------content**/
.front #content-area
{}

.front #content-header h1.title
{}

/**front page taxonomy block----------------------------------------------------front page taxonomy block**/
#block-views-968c039b70be85625c75677d35e638e0 tbody
{border-top:none;}

#block-views-968c039b70be85625c75677d35e638e0 td
{padding:5px 31px 0 0;}

#block-views-9c304c93153b45af0146b4e01b307a85 td
{padding-right:5px;}

#block-views-968c039b70be85625c75677d35e638e0 .views-field-name
{display:none;}

#block-views-968c039b70be85625c75677d35e638e0 td.col-4 .views-field-name,
#block-views-968c039b70be85625c75677d35e638e0 td.col-1 .views-field-name,
#block-views-968c039b70be85625c75677d35e638e0 td.col-2 .views-field-name,
#block-views-968c039b70be85625c75677d35e638e0 td.col-3 .views-field-name
{/*background-image:url('images/bg_title_camping.png');*/}

/**inner pages 4taxonomy block--------------------------------------------------inner pages 4taxonomy block**/

#block-views-9c304c93153b45af0146b4e01b307a85
{margin-bottom:-30px;
 margin-top:11px;}

#block-views-9c304c93153b45af0146b4e01b307a85 .views-field-name
{display:none;}

/**testimonial------------------------------------------------------------------testimonial**/
#block-views-testimonials-block_1
{background-color:#f5f5f5;
padding:5px;
width:310px;
float:left;
margin-top:15px;}

#block-views-testimonials-block_1 .views-field-title
{background-image:none;
font-weight:bold;
padding-bottom:5px;}

#block-views-testimonials-block_1 .views-field-teaser
{/*font-style:italic;*/}

#block-views-testimonials-block_1 .view-footer
{ font-size:11px;
  text-align:right;}
  
#block-views-testimonials-block_1 .view-footer p
{ margin:0;}

/**testimonial page-------------------------------------------------------------testimonial page**/
#block-views-testimonials-block_2 .views-field-teaser
{margin-bottom:-15px;
/*font-style:italic;*/}

#block-views-testimonials-block_2 .views-field-title
{background-image:url('images/icon_testimonial.png');
background-repeat:no-repeat;
background-position:right center;
padding:0 25px 5px 0;
text-align:right;}

#block-views-testimonials-block_2 .views-row
{border-bottom:1px solid #eee;}

/*Four tips for each category---------------------------------------------------Four tips*/
#block-views-fp_categories_tips-block_1
{width:310px;
float:left;
padding:5px;}

#block-views-fp_categories_tips-block_1 .views-field-field-icon-fid
{float:left;
 width:50px;
 height:50px;
 margin-top:5px;}
 
#block-views-fp_categories_tips-block_1 .views-field-field-icon-fid img :hover
{border:1px solid;}
 
#block-views-fp_categories_tips-block_1 .views-field-edit-node
{line-height:0;}

#block-views-fp_categories_tips-block_1 .views-row
{height:55px;
margin-bottom:-5px;
border-bottom:1px dotted #ddd;}

#block-views-fp_categories_tips-block_1 .views-row .views-field-name a
{background-image:url('images/icon_accesories.jpg');
 background-repeat:no-repeat;
 background-position:left;
 font-size:0;
 padding:20px;}

#block-views-fp_categories_tips-block_1 .views-row-2 .views-field-name a
{background-image:url('images/icon_motorhomes.jpg');
 padding:20px;}

#block-views-fp_categories_tips-block_1 .views-row-3 .views-field-name a
{background-image:url('images/icon_renovations.jpg');
 padding:20px; }

#block-views-fp_categories_tips-block_1 .views-row-4 .views-field-name a
{background-image:url('images/icon_camping.jpg');
 padding:20px;}
 
#block-views-fp_categories_tips-block_1 .views-row .views-field-name a:hover
{background-image:url('images/icon_accesories_on.jpg');
 padding:20px;}

#block-views-fp_categories_tips-block_1 .views-row-2 .views-field-name a:hover
{background-image:url('images/icon_motorhomes_on.jpg');
 padding:20px;}

#block-views-fp_categories_tips-block_1 .views-row-3 .views-field-name a:hover
{background-image:url('images/icon_renovations_on.jpg');
 padding:20px;}

#block-views-fp_categories_tips-block_1 .views-row-4 .views-field-name a:hover
{background-image:url('images/icon_camping_on.jpg');
 padding:20px; }

#block-views-fp_categories_tips-block_1 .views-field-body
{line-height:15px;
margin-left:45px;}

#block-views-fp_categories_tips-block_1 .views-field-title
{background-image:none;
text-align:right;
font-size:11px;
margin-top:-25px;}

#block-views-fp_categories_tips-block_1 .views-field-name
{width:35px;
height:30px;
float:left;
margin-top:5px;}

#block-views-fp_categories_tips-block_1 .views-field-name-1 a
{font-size:1px;
color:#fff;}

#block-views-fp_categories_tips-block_1 .views-field-name-1 a:hover
{font-size:11px;}

#block-views-fp_categories_tips-block_1
/**special featured product-----------------------------------------------------special featured product**/

#block-views-fp_feature-block_1
{border:1px solid #ccc;
float:right;
position:absolute;
/*right:190px*/;
/*top:405px;*/
width:234px;}

#block-views-fp_feature-block_1 .views-field-title
{background-color:#ccc;
color:#666;
font-size:16px;
font-weight:bold;
padding:10px 2px;
text-align:center;
text-transform:uppercase;}

#block-views-fp_feature-block_1 .views-field-field-image-cache-fid
{padding:5px 10px 0;}

#block-views-fp_feature-block_1 .views-field-teaser
{padding:0 10px;}

#block-views-fp_feature-block_1 .views-field-view-node
{display:none;}
/*{background-image:url('images/blue_btn.png');
background-position:center center;
background-repeat:no-repeat;
font-weight:bold;
height:30px;
padding-top:18px;
text-align:center;
text-transform:uppercase;}*/

#block-views-fp_feature-block_1 .views-field-view-node a
{color:#fff;}

/**featured products right bar--------------------------------------------------featured products right bar**/
#block-views-Product_Blocks-block_2
{border:1px solid #ccc;}

#block-views-Product_Blocks-block_2 h2.title,
#block-views-specials-block_2 h2.title /*FP customer favourites*/
{background-color:#ccc;
color:#666;
font-size:16px;
padding:5px;
text-align:center;
text-transform:uppercase;
margin:0;}

#block-views-Product_Blocks-block_2 .content
{padding:0 10px;}

#block-views-Product_Blocks-block_2 tr
{border-top:3px solid #bbb;}

#block-views-Product_Blocks-block_2 tr.row-first
{border-top:none;}

#block-views-Product_Blocks-block_2 .views-field-field-image-cache-fid
{ padding-top:10px;
  text-align:center;}

#block-views-Product_Blocks-block_2 .views-field-phpcode,
#block-views-Product_Blocks-block_2 .views-field-title
{text-align:center;}

.regular-price
{color:#666;
font-size:12px;
font-weight:lighter;
margin-bottom:0;}

.price-strike
{color:#f26522;
text-decoration:line-through;
font-weight:bold;}

.special-price
{color:#f26522;}

.special-price h2,
.views-field-phpcode h2
{font-size:13px;
color:#f26522;
margin-bottom:0;}


#block-views-Product_Blocks-block_2 .views-field-title a
{color:#333;
font-weight:bold;
text-decoration:underline;}

#block-views-Product_Blocks-block_2 .views-field-sell-price .uc-price
{color:#555;}

#block-views-Product_Blocks-block_2 .views-field-sell-price h1
{color:#ef9e41;
padding-bottom:10px;
text-transform:uppercase;}

#block-views-Product_Blocks-block_2 .views-field-sell-price h1,
#block-views-Product_Blocks-block_2 .views-field-sell-price h3
{text-align:center;
margin:5px 0;}

/**popular products right bar---------------------------------------------------popular products right bar**/

#block-views-popular-block
{border:1px solid #009ee0;}

#block-views-popular-block .content
{padding:5px;}

#block-views-popular-block h2.title
{background-color:#009ee0;
color:#fff;
font-size:16px;
padding:5px;
text-align:center;
text-transform:uppercase;
margin:0;}

#block-views-popular-block .views-row
{margin-bottom:5px;
/*background-image:url('images/menu_arrow_hover.png');
background-repeat:no-repeat;
background-position:left top;*/
padding-left:5px;}

#block-views-popular-block .views-field-title a
{text-decoration:underline;
color:#666;
}
/**Block Newsletter-------------------------------------------------------------Block Newsletter**/
#block-simplenews-1,
#block-multiblock-1,
#block-views-Node_Id-block_2, /*FP brochure */
#block-views-Node_Id-block_3 /*apollo*/
{border:1px solid #009ee0;
margin-top:15px;}

#block-multiblock-1
{float:left;
width:315px;}
/*when right column{float:right;
width:234px;}*/

#block-simplenews-1 h2.title,
#block-multiblock-1 h2.title,
#block-views-Node_Id-block_2 .views-field-title
{background-color:#009ee0;
color:#fff;
font-size:16px;
padding:5px;
text-align:center;
text-transform:uppercase;
margin:0;}

.logged-in #block-views-Node_Id-block_2 .views-field-edit-node
{margin-bottom:20px;}

#block-views-Node_Id-block_2
{text-align:center;}

#block-views-Node_Id-block_2 .views-field-title
{font-weight:bold;}

#block-views-Node_Id-block_2 .views-field-title a
{color:#fff;}

#block-simplenews-1 .content,
#block-multiblock-1 .content
{padding:5px;}

#block-simplenews-1 p,
#block-multiblock-1 p
{margin:0 0 5px;}

#block-simplenews-1 div,
#block-multiblock-1 div
{margin:0;}


#block-simplenews-1 .form-item label,
#block-multiblock-1 .form-item label
{display:inline;
margin-right:5px;}

#edit-submit
{font-size:11px;}

/**Related Products line at the bottom------------------------------------------Related Products line at the bottom**/
#block-uc_upsell-0,
#block-views-Product_Blocks-block_3
{background-color:#eee;
border:1px solid #ccc;
margin-top:15px;}

#upsell-block-0
{min-height:240px;
padding-top:20px;}

div.upsell-block-product
{text-align:center;
margin:0;
width:175px;}

div.upsell-block-product img
{border:1px dotted #ccc;
background-color:#fff;
/*margin:10px;*/}

#block-uc_upsell-0 h2.title,
#block-views-Product_Blocks-block_3 h2.title
{background-color:#ccc;
color:#fff;
padding:5px;
text-transform:uppercase;}

#block-uc_upsell-0 td,
#block-views-Product_Blocks-block_3 td
{padding:0 20px;
 vertical-align:top;
 width:140px;}

#block-uc_upsell-0 .views-field-title,
#block-views-Product_Blocks-block_3 .views-field-title
{text-align:center;}

#block-uc_upsell-0 .views-field-field-image-cache-fid .field-content,
#block-views-Product_Blocks-block_3 .views-field-field-image-cache-fid .field-content
{background-color:#fff;
border:1px dotted #ccc;
height:145px;
padding-top:10px;
text-align:center;}

#upsell-block-0 div.add-to-cart,
#upsell-block-0 div.attributes
{display:none;}



/**FP information centre button-------------------------------------------------FP information centre button**/
#block-block-8
{text-align:right;
margin-bottom:-5px;
margin-top:-10px;}

/**Information Page-------------------------------------------------------------Information Page**/
#block-views-Information-block_1 .views-field-title
{color:#34A3D1;
font-weight:bold;}

#block-views-Information-block_1 .views-field-body
{}

#block-views-Information-block_1 .views-field-body label
{}

/**our team---------------------------------------------------------------------our team**/

#block-views-Our_team-block_1 .views-row,
#block-views-Staff-block_1 .views-row
{clear:both;}

#block-views-Our_team-block_1 .views-field-body,
#block-views-Staff-block_1 .views-field-body
{/*float:left; */
padding-right:10px;
/*width:380px;*/}

#block-views-Our_team-block_1 .views-field-field-staff-position-value,
#block-views-Staff-block_1 .views-field-field-staff-position-value
{color:#1C7BA3;}

#block-views-Our_team-block_1 .views-field-field-staff-last-name-value,
#block-views-Staff-block_1 .views-field-field-staff-last-name-value
{border-bottom:1px solid #ccc;
font-weight:bold;
font-size:14px;
color:#1C7BA3;}

#block-views-Our_team-block_1 .views-field-field-staff-image-fid
{float:left;
margin-top:10px;
padding-bottom:10px;
padding-right:20px;}

/*faq---------------------------------------------------------------------------faq*/
 .faq .faq-header
 {font-size:12px;
 margin:0;}
 
 .faq-tax-image
 {display:none;}
 
 .faq-question, .faq-answer
 {padding-left:10px;
 padding-top:0;}
 
 .page-faq .faq-question
 {background-image:url(images/bullet.jpg);
 background-position:left center;
 background-repeat:no-repeat;}
 
 .faq-qa-description
 {display: none;}

/*email and print icons---------------------------------------------------------email and print icons*/
 ul.links.inline
 {margin-top:10px;}

 #block-views-Product_Details-block_1 .views-field-view-node-1,
 li.print_mail
 {background-image:url('images/icon_email.png');
 background-repeat:no-repeat;
 background-position:left;
 text-align:center;
 margin-left:9px;}
 
 #block-views-Product_Details-block_1 .views-field-view-node-1 a,
 li.print_mail a
 {}

 img.print-icon-margin
 {display:none;}
 
 #block-views-Product_Details-block_1 .views-field-view-node,
 li.print_html
 {background-image:url('images/icon_print.png');
 background-repeat:no-repeat;
 background-position:left;
 text-align:center;
 margin-left:10px;}
 
 #block-views-Product_Details-block_1 .views-field-view-node a,
 li.print_html a
 {}
 
 .print_html, .print_mail, .print_pdf
 {margin-left:0;}
 
/*Ask Our Technicianc block under product image---------------------------------Ask Our Technicianc block under product image*/
 .views-field-field-ask-our-technician-value,
 #block-views-Ask_our_technician-block_1
 {text-align:center;
 clear:both;}
 
 .views-field-field-ask-our-technician-value a,
 #block-views-Ask_our_technician-block_1 a
 {text-decoration:underline;
 font-weight:bold;}

 .node-type-product .main-product-image
 {margin-left:40px;}

/*Product Image-----------------------------------------------------------------Product Image*/
 #block-views-Product_Details-block_1
 {margin-top:10px;
  text-align:center;}
 
 #block-views-Product_Details-block_1 .views-field-phpcode
 {clear:both;}

 #block-views-Product_Details-block_1 .views-field-field-image-cache-fid-1 .field-item
 {float:left;
 margin:0 2px 2px;}
 
 #block-views-Product_Details-block_1 .views-field-sell-price
 {font-weight:bold;
 margin-bottom:10px;}
 
/**Free delivery block----------------------------------------------------------Free delivery block**/
 #block-block-13
 {/*background:#00a3e4;
 color:#fff;
 text-align:center;
 padding:10px;}
 
 #block-block-13 .large, #block-block-13 .large a
 {font-weight:bold;
 font-size:16px;
 padding-bottom:10px;
 text-decoration:none;}
 
 #block-block-13 .small
 {font-size:10px;
 line-height:10px;
 margin-bottom:10px;}
 
 #block-block-13 a
 {color:#fff;
 text-decoration:underline;*/}

 #block-block-13 p,
 #block-block-14 p
 {}

/**Cant find it block-----------------------------------------------------------Price Macth Promise**/
 #block-block-14
 {/*background:#d1d2d4;
 color:#86878b;
 text-align:center;
 padding:10px;
 border:1px solid #86878b;
 margin-top:15px;}

 #block-block-14 .large
 {font-weight:bold;
 font-size:19px;
 padding-bottom:10px;}

 #block-block-14 .small
 {font-size:10px;
 line-height:10px;
 margin-bottom:10px;}
 
 #block-block-14 .blue
 {color:#00a3e4;
 margin-top:10px;}
 
 #block-block-14 .blue a
 {color:#00a3e4;}

 #block-block-14 a
 {color:#86878b;
 text-decoration:underline;*/}

/**shopping cart----------------------------------------------------------------shopping cart**/

#block-uc_cart-0,
#block-block-20/*---------FP link to Shopping Cart*/
{border:1px solid #D1D3D4;
 background-image:url(images/shopping_cart.jpg);
 background-repeat:no-repeat;
 background-position:top right; }
 
#block-block-20/*---------FP link to Shopping Cart*/
{float:right;
padding:10px;
width:180px;}

#block-block-20 a
{color:#808285;
font-weight:bold;
text-transform:uppercase;}

#block-uc_cart-0 .content
{padding:0 5px;}
 
#block-uc_cart-0 p,
#block-block-20 p
{margin:0;}

#block-uc_cart-0 h2.title
{color:#808285;
font-size:16px;
padding:12px 10px 10px 10px;
text-transform:uppercase;
margin:0;}

#block-uc_cart-0 .cart-block-summary
{background:#808285;
font-weight:bold;
margin-top:5px;
margin-bottom:5px;
width:100%;
color:#fff;}

#block-uc_cart-0 .cart-block-summary-items,
#block-uc_cart-0 .cart-block-summary-total
{padding:0 5px;}

#block-uc_cart-0 .cart-block-summary-links
{background-image:url('images/shade_top_boxes.png');
 background-repeat:repeat-x;
 background-position:top;
 background-color:#808285;
text-align:left;
border-top:1px solid #fff;}

#block-uc_cart-0 .cart-block-summary-links a
{color:#fff;}

.cart-block-items tr.odd,
.cart-block-items tr.even
{border-bottom:1px dotted #ccc;}

#block-uc_cart-0 .item-list ul li
{list-style:none;}
 
 #continue-shopping-link
 {float:none;
  font-weight:bold;
  left:0;
  padding:5px;
  top:0;}
  
 #continue-shopping-link a,
 #uc-cart-checkout-review-form #edit-back
 {background:url("images/continue.png") no-repeat scroll 0 0 transparent;
  color:#777;
  margin-right:5px;
  padding:9px 5px 10px 20px;}
  
 #uc-cart-checkout-review-form #edit-back
 {border:none;
 padding-top:6px;
 cursor:pointer;}

 #cart-form-buttons #edit-checkout,
 #cart-form-buttons #edit-update,
 #uc-cart-checkout-review-form #edit-submit,
 #checkout-form-bottom #edit-continue
 {background:url("images/check_out.png") no-repeat scroll 0 0 transparent;
 border:none;
 color:#fff;
 font-weight:bold;
 height:30px;
 width:130px;
 cursor:pointer;}
 
 #checkout-form-bottom #edit-continue,
 #uc-cart-checkout-review-form #edit-submit
 {font-size:12px;
  padding-right:20px;}
 
 #cart-form-buttons #edit-update
 {background:url("images/update.png") no-repeat scroll 0 0 transparent;
 font-weight:lighter;
 padding-left:15px;}

 #related .cart-related-item
 {height:300px;
 margin:1px;
 width:170px;}
 
 .breadcrumb
 {display:none;}

 #cart-form-products td
 {background:#eee;
 border:1px solid #ddd;
 padding:10px;}
 
 #cart-form-products th
 {border:1px solid #ddd;
 padding:10px;}
 
 #cart-form-products td.remove
 {background-image:url("images/remove.png");
 background-repeat:no-repeat;}
 
 #cart-form-buttons
 {background:#eee;
 margin:2px 0 80px 0;}
 
 #uc-cart-checkout-form fieldset
 {background:#eee;
 color:#111;}
 
 #uc-cart-checkout-form legend a
 {font-weight:bold;
 color:#1984B3;}
 
 .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Overrides added by M. Reed to fix sidebar issue*/

.two-sidebars #content {
	margin-right:0;
}

.two-sidebars #main {
min-height:inherit;
}

#block-views-fp_feature-block_1
{  border: 1px solid #CCCCCC;
   float: right;
   margin-top:10px;
   width: 234px;
   margin-bottom:0 !important;}

